@charset "UTF-8";

/* ----------------------------------------
	rank.html
---------------------------------------- */

#rankArea {
	padding: 23px 0 20px 23px;
}

#rankArea .tab {
	vertical-align: bottom;
	display:block;
	float: left;
}

#rankArea a {	
}

#rankArea .right {
	margin-right: 17px;
}

#rankArea .center {
	margin-right: 14px;
}

#rankArea table {
	border-top: 10px solid #666666;
	border-right: 10px solid #666666;
	border-left: 10px solid #666666;
	border-bottom: 10px solid #666666;
	width: 634px;
	text-align: center;
	background-color:#FFFFFF;
	font-size: 11px;
}

#rankArea .next {
	border-top: none;
}

#rankArea table tr td {
	border-right: 1px solid #c8c8c8;
	color:#333333;
}

#rankArea table  .stage {
	border-bottom: 1px solid #c8c8c8;
	width: 426px;
}

#rankArea table .tdwfix {
	width: 22px;
}

#rankArea table .category_J {
	background-color: #005BAB;
	color: #FFFFFF;
	line-height: 14px;
}

#rankArea table .category_J td {
	padding: 3px 0;
	text-align: center;
}


#rankArea table .category_JL {
	background-color: #C1002E;
	color: #FFFFFF;
	line-height: 14px;
}

#rankArea table .category_JL td {
	padding: 3px 0;
	text-align: center;
}

#rankArea table .category_cons {
	background-color: #009999;
	color: #FFFFFF;
	line-height: 14px;
}

#rankArea table .category_cons td {
	padding: 3px 0;
	text-align: center;
}

#rankArea table .cate_stage td {
	width: 22px;
}

#rankArea table .name {
	text-align: left;
	padding: 0 0 0 10px;
	width: 88px;
}

#rankArea table .bg_J {
	background-color: #D7E8F4;
}

#rankArea table .bg_JL {
	background-color: #F9D4DD;
}

#rankArea table .bg_cons {
	background-color: #ECECF0;
}